#department_wrap,
#department > .item {
    height: 30px;
}

#department_wrap {
    position: relative;
}

#department {
    height: 10rem;
}

#department_left,
#department_right {
    position: absolute;
    top: 0;
    width: 25px;
    height: 30px;
    cursor: pointer;
    color: rgb(0, 76, 120);
}

#department_left {
    left: 0;

    background: -moz-linear-gradient(left,rgba(255,255,255,1) 0%,rgba(255,255,255,.5) 50%,rgba(255,255,255,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,rgba(255,255,255,1) 0%,rgba(255,255,255,.5) 50%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,rgba(255,255,255,1) 0%,rgba(255,255,255,.5) 50%,rgba(255,255,255,0) 100%);
}

#department_right {
    right: 0;

    background: -moz-linear-gradient(right,rgba(255,255,255,1) 0%,rgba(255,255,255,.5) 50%,rgba(255,255,255,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(right,rgba(255,255,255,1) 0%,rgba(255,255,255,.5) 50%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to left,rgba(255,255,255,1) 0%,rgba(255,255,255,.5) 50%,rgba(255,255,255,0) 100%);
}

#department .item .fa {
    font-size: 10px;
    margin: 0 5px;
}

#department {color: #000}
#department a {color: #000}